Bug 1199983 - redhat-rpm-config should provide system-rpm-config
Summary: redhat-rpm-config should provide system-rpm-config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-rpm-config
Version: 6.6
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Florian Festi
QA Contact: Karel Srot
URL:
Whiteboard:
Depends On: 1048514 1122100
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-09 12:53 UTC by Ľuboš Kardoš
Modified: 2016-08-01 01:27 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
With this update, the redhat-rpm-config package has been added as a dependency of the rpm-build package. A new RPM virtual provide has been added to the system-rpm-config package, which allows system-rpm-config to be required by rpm-build while still being able to be replaced by a third party package.
Clone Of: 1122100
Environment:
Last Closed: 2015-07-22 07:29:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1396 normal SHIPPED_LIVE redhat-rpm-config bug fix update 2015-07-20 18:07:28 UTC

Comment 4 errata-xmlrpc 2015-07-22 07:29:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1396.html


Note You need to log in before you can comment on or make changes to this bug.